body{
  background: url("/img/dep-adv.png");
  background-size: contain;
  background-position: top;
  background-repeat: no-repeat; }
  body #menu_header .active {
    color: #d12331; }
  body header {
    background: white; }
  body .breadcrumbs {
    padding-top: 50px; }
  body .adv-text-block {
    padding-top: 15px;
    text-align: center; }
    body .adv-text-block .adv-title {
      color: #4d4d4f;
      font-size: 35px;
      position: relative; }
      body .adv-text-block .adv-title:before {
        position: absolute;
        width: 150px;
        height: 2px;
        background: #d12331;
        bottom: -15px;
        content: '';
        left: 50%;
        transform: translate(-50%, 0); }
    body .adv-text-block-description {
      color: #4d4d4f;
      font-size: 17px;
      padding-top: 20px;
      line-height: 27px;
      padding-bottom: 70px; 
      text-align: right;}

  body .acc-item {
    margin: auto;
    transition-duration: 0.4s; }
    body .acc-item .col-md-10 {
      margin: auto;
      border-bottom: 1px solid #d12331; 
      padding-left: 0px;}
    body .acc-item .acc-arrow svg path {
      transition-duration: 0.4s; }
    body .acc-item:hover, body .acc-item.opened {
      background: white;
       }

      body .acc-item:hover .acc-arrow svg path, body .acc-item.opened .acc-arrow svg path {
        fill: white !important; }
      body .acc-item:hover .acc-arrow, body .acc-item.opened .acc-arrow {
        background: #d12331; }
  body .acc-item.opened {
    background: white; }
  body .acc-body {
    padding: 20px 25px;
    display: none;
    margin-top: -35px;
    padding-right: 65px; }
    body .acc-body-heading:first-child {
      margin-top: 0 !important; }
    body .acc-body-heading {
      color: #d12331;
      margin-top: 35px;
      font-weight: bold; }
    body .acc-body-text {
      color: #4d4d4f;
      margin-top: 15px; }
    body .acc-body ul {
      list-style: none;
      padding-right: 15px; }
      body .acc-body ul a {
        color: #d12331; }
      body .acc-body ul li {
        position: relative;
        font-size: 16px;
        color: #4d4d4f;
        margin-bottom: 10px; }
        body .acc-body ul li:before {
          content: '';
          position: absolute;
          right: -12px;
          top: 8px;
          width: 6px;
          height: 6px;
          background: #d12331; }
  body .acc-heading {
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: space-between;
    padding: 35px 0; }
    body .acc-heading .acc-text {
      position: relative;
      padding-right: 65px;
      padding-top: 20px;
      font-weight: bold;
      font-size: 19px;
      color: #4d4d4f; }
      body .acc-heading .acc-text:before, body .acc-heading .acc-text:after {
        position: absolute;
        content: '';
        background: #d12331; }
      body .acc-heading .acc-text:before {
        width: 65px;
        height: 15px;
        top: -5px;
        right: 65px; }
      body .acc-heading .acc-text:after {
        width: 80px;
        height: 1.2px;
        right: -15px;
        top: -5px; }
  body .acc-arrow {
    padding: 10px;
    border: 1px solid #d12331;
    display: flex;
    align-items: center; 
  cursor: pointer;}
    body .acc-arrow img {
      max-width: 22px; }

      .fix-header{
        height: 700px;
      }

      .fix-header img{
        object-position: center !important;
        object-fit: fill !important;
        height: 100%;
        width: 100%;
      }

      body{
        background: white !important;
      }

      .breadcrumbs-box{
        padding: 0 !important;
        margin-top: -110px;
      }

      @media screen and (max-width: 1748px){
        .fix-header img{
          object-fit: cover !important;
        }
      }

       @media screen and (max-width: 1150px){
        .breadcrumbs-box{
          padding-top: 50px;
        }
      }

.acc-text{
  margin: 0;
}

.acc-item p{
padding: 20px 25px;
    display: none;
    margin-top: -35px;
    padding-right: 65px;
}

.acc-body h2{
color: #d12331 !important;
  margin: 0 !important;
   margin-top: 35px !important;
      font-weight: bold;  !important;}


.acc-body h2:first-child {
      margin-top: 0 !important;
}

.acc-body p{
color: #4d4d4f !important;
  padding: 0 !important;
  padding-right: 0px !important;
  margin: 0 !important;
}


.acc-item h2{
  position: relative;
      padding-right: 65px;
      padding-top: 20px;
      font-weight: bold;
      font-size: 19px;
      color: #4d4d4f;
}

      .acc-item h2:before,.acc-item h2:after {
        position: absolute;
        content: '';
        background: #d12331; }
     .acc-item h2:before {
        width: 65px;
        height: 15px;
        top: -5px;
        right: 65px; }
      .acc-item h2:after {
        width: 80px;
        height: 1.2px;
        right: -15px;
        top: -5px; }

body .eco-bottom-text {
    padding: 80px 0; }
    body .eco-bottom-text .eco-bottom-text-title {
      color: #4d4d4f;
      font-size: 23px;
      font-weight: bold;
      margin: 0;
      position: relative; }
      body .eco-bottom-text .eco-bottom-text-title:before, body .eco-bottom-text .eco-bottom-text-title:after {
        position: absolute;
        content: '';
        background: #d12331; }
      body .eco-bottom-text .eco-bottom-text-title:before {
        width: 65px;
        height: 15px;
        top: -20px;
        right: 0px; }
      body .eco-bottom-text .eco-bottom-text-title:after {
        width: 80px;
        height: 1px;
        right: -80px;
        top: -20px; }
    body .eco-bottom-text .row {
      margin-top: 15px; }
      body .eco-bottom-text .row a {
        text-decoration: none; }
      body .eco-bottom-text .row.margin {
        margin-top: 80px; }
    body .eco-bottom-text .img-responsive {
      max-width: 100%; }
    body .eco-bottom-text .eco-bottom-text-desc {
      color: #4d4d4f;
      font-size: 16px;
      margin: 0;
      padding: 40px 0; }
    body .eco-bottom-text .eco-home-title {
      color: #d12331;
      padding: 4px 0;
      margin: 0;
      font-size: 16px; }
    body .eco-bottom-text .eco-home-desc {
      font-weight: 300;
      font-size: 13px;
      margin: 0;
      color: #4d4d4f; }


/*# sourceMappingURL=departament-advertising.css.map */


@media screen and (max-width: 1000px){
  .breadcrumbs{
    padding-top: 125px !important;
        padding: 0 20px;
  }
  body.en.page-template-page-departament .breadcrumbs{
    padding-top: 75px !important;
        padding: 0 20px;
  }
}

@media screen and (max-width: 768px){
  body .acc-item:hover, body .acc-item.opened {
    background: transparent !important;
}
  body .adv-text-block .adv-title{
    font-size: 30px !important;
  }

  .fix-header{
    height: 250px;
  }

  .body .breadcrumbs{
    padding-left: 15px;
    padding-right: 15px;
  }

  body .adv-text-block-description{
    padding-bottom: 40px !important;
  }

  .departament-adv-accordeon{
    padding: 40px !important;
  }

  .body .eco-bottom-text{
    padding: 40px 0 !important;
  }

  .acc-item h2{
    padding-right: 0;
  }

  .acc-item p{
    padding-right: 0 !important;
    padding-left: 0 !important;
  }

  body .acc-body{
    padding-right: 0;
    padding-left: 0 !important;
  }
}